<!DOCTYPE html>
<!--isso é um comentario!-->

<html lang="pt-br">
    <head>
        <title>Redes Sociais</title>
        <link rel="stylesheet" href="style.css"/>
    </head><!--fechamento tag head-->
    <body>
        <h1>Minhas Redes Sociais</h1>
       <ul>
        <li>
          <a href="https://www.facebook.com">Facebook</a>
        </li><!--fechamento li facebook-->
        <li>
          <a href="https://www.instagram.com/"class="instagram">Instagram</a>
        </li><!--fechamento li instagram-->
        <li>
          <a href="https://twitter.com/"class="twitter">Twitter</a>
        </li><!--fechamento li twitter-->
       </ul><!--fechamento tag ul-->
    </body><!--Fechamento body-->
</html><!--Fechamento tag html-->